Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 708156 - sci-calculators/gonvert depends on dev-python/pygtk
Summary: sci-calculators/gonvert depends on dev-python/pygtk
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Tony Vroon
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: py3-tracker, python-3-incompatible pygtk-removal
  Show dependency tree
 
Reported: 2020-02-03 23:26 UTC by Andreas Sturmlechner
Modified: 2020-03-12 15:05 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-02-03 23:26:47 UTC
Fedora has just dropped it for their next release, citing upstream unable to port it 'for now'.
Comment 1 Tony Vroon gentoo-dev 2020-02-10 12:27:21 UTC
Not opposed to a removal, I don't use this any more personally.
Comment 2 Andreas Proteus 2020-02-12 15:30:51 UTC
(In reply to Tony Vroon from comment #1)
> Not opposed to a removal, I don't use this any more personally.

Some of us still use it.
Comment 3 Andreas Sturmlechner gentoo-dev 2020-02-12 15:53:15 UTC
Are there alternatives that do not depend on pygtk?
Comment 4 Larry the Git Cow gentoo-dev 2020-03-12 15:05:55 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1c530f8b32606bce13310a3d89394efba80678bb

commit 1c530f8b32606bce13310a3d89394efba80678bb
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-03-12 15:04:38 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-03-12 15:05:37 +0000

    sci-calculators/gonvert: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/708156
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 profiles/package.mask                            |  5 --
 sci-calculators/gonvert/Manifest                 |  1 -
 sci-calculators/gonvert/files/0.2.23-paths.patch | 64 ------------------------
 sci-calculators/gonvert/gonvert-0.2.39-r1.ebuild | 35 -------------
 sci-calculators/gonvert/metadata.xml             | 19 -------
 5 files changed, 124 deletions(-)